body {background:url(/img/bg-bright.jpg) no-repeat top center #070707; color:#f3f3f3;font-family: 'Arial', sans-serif ;}

.container.main{ margin-bottom:15px; }

#home-slider, .item  {width:100%; height:510px;}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {width:auto;}

a {color:#888;}
a:hover {color:#288b3f;}
a:active, a:focus{ outline:0; }

.nav li {text-transform:uppercase;}
.nav>li>a {color:#e6e6e6;}
.nav>li.active>a{ color:#288b3f; }
.nav>li:last-child>a{ margin-right:0; }
.nav>li>a:hover, .nav>li>a:focus {background:none;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {background:none;}
.navbar-nav>li>.dropdown-menu{ background:rgba(7,7,7,0.9); margin-top:8px; }
.dropdown-menu>li>a{ color:#e6e6e6; padding: 5px 16px; }
.dropdown.active .dropdown-toggle{ color:#288b3f; }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{ background:none; color:#288b3f; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{ background:none; color:#288b3f; }
b.caret{ margin-left:5px; }

.navbar {min-height:inherit;}
.navbar a:hover{ color:#288b3f; }

.thumbnail {color:#333;}

#triggers {float:right; width:33%;margin: 0 0 10px 20px;}

.text-images {float:right;padding-left:20px;}
.col-sm-6 > .text-images, .col-sm-4 > .text-images, .col-sm-3 > .text-images {float:none;}
.text-images img {margin-bottom:10px;}

.table.table-no-margin {margin-bottom:0;}
.table.table-no-border td {border:0 !important;}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {background-color:#222;}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {border-color: #333;}
.table th {background-color:#222;}
.table-vertical-middle td {vertical-align:middle !important;}

hr {margin: 30px 0;border-top: 1px solid #333;}
	
h1, h2, h3, h4, h5 {margin-top: 0;color:#288b3f;font-family: 'Gotham-Bold', sans-serif ;}
h1 {text-transform:uppercase;}
h1 span, h2 span, h3 span, h4 span, h5 span {color:#e6e6e6;}

h1 {font-size:25px;}
h2 {font-size:21px;}
h3 {font-size:17px;}

.product h5 {text-transform:none;border-bottom:0;color:#333;font-size:15px;font-weight:bold;}

.clearfix span {display:none;}

.header {margin-bottom:20px;}

.btn-primary {background:#34b14d;border-color:#288b3f;}
.btn-primary:hover {background:#288b3f;border-color:#195724;}

.fa {color:#34b14d;}

.sidenav-item {display:block;background: url(/img/triangle-grey.png) no-repeat bottom right;background-color: rgba(7,7,7,0.9);margin-bottom:7px; line-height:40px;padding-left:10px;font-size:14px;font-weight:bold;color:#5b5b5c;}
.sidenav-item:hover {text-decoration:none;color:#288b3f;}
.sidenav-item.active {background: url(/img/triangle-green.png) no-repeat bottom right #000;}
.sidenav-item a { display: block; width: 100%; }
.sidenav-item.active a {color:#288b3f;}
.sidenav-item .sublist {line-height:25px;padding-bottom:10px;}


.display-table{ display:table; height:100%; margin-bottom:0;width:100%; }
.cell{ display:table-cell !important; vertical-align:middle; float:none; }
.cell-thumbnail {padding-right: 15px;}
.cell-content {width:100%;}

.no-margin {margin:0;}


.margin-bot-lg {margin-bottom: 40px;}
.margin-bot-md {margin-bottom: 30px;}
.margin-bot-sm {margin-bottom: 20px;}
.margin-bot-xs {margin-bottom: 10px;}

.margin-top-lg {margin-bottom: 40px;}
.margin-top-md {margin-bottom: 30px;}
.margin-top-sm {margin-bottom: 20px;}
.margin-top-xs {margin-bottom: 10px;}

.site-top {padding: 20px 0;}
.site-top h2 {margin:0;font-size:18px}
.site-top h2 span {font-size:15px;}
.site-top .row {display:table;width:100%;}
.site-top .row div {display:table-cell;float:none;vertical-align:middle;}
.navbar-collapse {padding:0;}
.nav {font-family: 'Gotham-Bold', sans-serif ;}
.nav>li>a {padding:5px 0; margin-right:20px;}

.identifier-wrapper {margin-bottom:15px;position:relative;overflow:hidden;}
.corner {position:absolute;bottom:0;right:0;z-index:10;-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%);}
.identifier {height: 160px;width:100%;}
.identifier-text {color:#ccc;position:absolute;top:115px;height:100%;background-color: rgba(7,7,7,0.9);-webkit-transition: top 0.25s; transition: top 0.25s;}
.identifier-text-content {padding:15px;}
.identifier-text span {opacity:0;}
.identifier-text h3 {color:#e6e6e6;text-transform:uppercase;font-size:14px;}
.identifier:hover .identifier-text {top:0px; text-decoration:none;color:#e6e6e6;}
.identifier:hover .identifier-text h3 {color:#288b3f;}
.identifier:hover .identifier-text span {opacity:1;}
.identifier-wrapper:hover .corner {-webkit-filter: none;-moz-filter: none;filter: none;}

.carousel-text {position:absolute;bottom:0;left:0;padding:20px 20px 15px 20px;background-color: rgba(7,7,7,0.9);-webkit-transition: top 0.25s; transition: top 0.25s;color:#e6e6e6;}
.item:hover .corner {-webkit-filter: none;-moz-filter: none;filter: none;}
.item:hover .carousel-text h1 {color:#288b3f;}

ul.sublist{ color:#5b5b5c; }



.box {background-color: rgba(7,7,7,0.9);padding:20px;color:#e6e6e6;}
.grey-box {background:#222;padding:5px;}

.staff-member {text-align:center;margin-bottom:15px;}

footer{ clear:both; margin-bottom:50px;font-size:11px;}

@media(max-width:1199px){
	.newsletter-image {float:none;width: 100%;margin:0 0 15px;}
}
		
@media (min-width:992px) and (max-width:1199px){
	h3 {font-size:20px;}
	#slider {height:245px;}
	.nav>li>a, .dropdown-menu>li>a{ font-size:11px; }


}

@media (min-width:769px) and (max-width:992px){
	h1 {font-size:25px;}
	h2 {font-size:20px;}
	h3 {font-size:17px;}
	.list-thumbnail {width:60px;}
	#slider {height:161px;}
	.navbar-nav>li>a,.dropdown-menu>li>a {font-size:12px;}
	.navbar {min-height:inherit;}
	.margin-bottom-stacked {margin-bottom: 25px;}

}

@media (max-width:992px){

.site-top h2 {font-size:15px;}
.site-top h2 span {font-size:13px;}


	#slideshow{ margin-bottom:15px; }
#home-slider, .item {height:auto;}
#home-slider {margin-bottom:15px;}


	.navbar{ margin-bottom:10px; }
	.navbar-toggle{ background:#666; margin-left:0;margin-right:0;width:100%; padding:12px 10px; }
	.navbar-toggle .icon-bar { background-color: #fff; margin: 0 auto; width:30px; }
	.navbar-collapse{ background:rgba(7,7,7,0.9); border-top:none; }
	.navbar-nav{ margin:0;padding-left:15px; padding-right:15px;   }
	.nav>li>a{ padding-top:10px; padding-bottom:10px; }
	
	.navbar-collapse{ max-height: 500px !important; }		
}



@media (max-width:768px){

.site-top h2 {margin-top:10px;font-size:11px;}
.site-top h2 span {font-size:10px;}

.carousel-text {width:100%;}
.carousel-text h1 {font-size:14px;margin-bottom:0;}
.carousel-text p {display:none;}

.text-images {float:none;padding-left:0px;}

.margin-bottom-stacked {margin-bottom: 25px;}
.img-responsive {margin: 0 auto;}

.text-center-xs {text-align:center;}

footer{ text-align:center;   }
footer .pull-right, footer .pull-left{ float:none !important; }
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
